{% extends "base.html" %}

{% block style %}
<link rel="stylesheet" href="{{url_for('static',filename='css/profil.css')}}">
{% endblock %}

{% block main %}
<main>
    <div class="container">
        <div class="row d-flex flex-grow-1 flex-wrap profil">
            <div class="col-md-4">
                <div class="divCollection">
                    <p>Collection</p>
                    <ul>
                        {% for jeu in liste_jeux %}
                        <li>{{jeu.titre}}</li>
                        {% endfor %}
                    </ul>
                </div>
                <div class="divLegende">
                    <p>Légende</p>
                    <ul class="list-group">
                        <li class="list-group-item">
                            <span>
                                Intérêt pour le jeux
                            </span>
                            <ul>
                                <li class="listEtoile">
                                    <div>
                                        <img src="{{url_for('static',filename='img/etoile.png')}}">
                                        <img src="{{url_for('static',filename='img/etoile.png')}}">
                                        <img src="{{url_for('static',filename='img/etoile.png')}}">
                                    </div>
                                    : Fort
                                </li>
                                <li class="listEtoile">
                                    <div>
                                        <img src="{{url_for('static',filename='img/etoile.png')}}">
                                        <img src="{{url_for('static',filename='img/etoile.png')}}">
                                    </div>
                                    : Moyen
                                </li>
                                <li class="listEtoile">
                                    <div>
                                        <img src="{{url_for('static',filename='img/etoile.png')}}">
                                    </div>
                                    : Faible
                                </li>
                            </ul>
                        </li>
                        <li class="list-group-item">
                            <span class="connaissance">Connaissance d'un jeu</span>
                            <ul>
                                <li class="listConnaissance">
                                    <img src="{{url_for('static',filename='img/recBleu.png')}}">&nbsp;: Peut expliquer
                                </li>
                                <li class="listConnaissance">
                                    <img src="{{url_for('static',filename='img/recVert.png')}}">&nbsp;: Connaît
                                </li>
                                <li class="listConnaissance">
                                    <img src="{{url_for('static',filename='img/recRouge.png')}}">&nbsp;: Ne connaît pas
                                </li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col d-flex profil" data-toggle="tooltip" data-bs-tooltip="">
                <div class="info">
                    <img class="d-lg-flex" src="{{joueur.avatar}}" width="150px" height="120px">
                    <ul class="infoPers">
                        <li>Pseudo : {{joueur.pseudo}}&nbsp;</li>
                        <li>Prénom : {{joueur.prenom}}</li>
                        <li>Nom : {{joueur.nom}}</li>
                        <li>Email : {{joueur.email}}</li>
                        <li>Adresse : {{joueur.adresse.nom_adresse}}</li>
                        <li>Ville : {{joueur.adresse.nom_ville}}</li>
                        {% if joueur.mode_vacances %}
                        <li>En vacances : Oui</li>
                        {% else %}
                        <li>En vacances : Non</li>
                        {% endif %}
                    </ul>
                </div>
                <div class="d-flex flex-grow-1 flex-wrap justify-content-lg-center divGroup">
                    <div>
                        <p>Mes groupes privés</p>
                        <ul>
                            <li>Item</li>
                            <li>Item</li>
                            <li>Item</li>
                            <li>Item</li>
                        </ul>
                    </div>
                    <div>
                        <p>Mes groupes publics</p>
                        <ul>
                            <li>Item</li>
                            <li>Item</li>
                            <li>Item</li>
                            <li>Item</li>
                        </ul>
                    </div>
                    <div class="divDispo">
                        <p>Mes disponibilités</p>
                        <ul>
                            <li>Item 1</li>
                            <li>Item 2</li>
                            <li>Item 3</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="d-xl-flex justify-content-xl-center divButton">
            <button class="btn btn-primary" onclick="window.location.href='/profil/modif'">
                Modifier son profil
            </button>
        </div>
    </div>
</main>
{% endblock %}

{% block script %}
<script src="{{url_for('static',filename='js/bs-init.js')}}"></script>
{% endblock %}